Issues by maintainer for edge-community

Maintainer Source package Version Vulnerability NVD severity
Stuart Cardall <developer@it-offshore.co.uk> openvswitch 2.17.1-r1 CVE-2019-25076 medium